---
- include: disable_resolved.yml
  when: ansible_distribution_version == '18.04'

- name: make sure we have resolvconf on 14.04
  apt:
    pkg: resolvconf
  when: ansible_distribution_version == '14.04'
  tags: [packages,dns]

# make sure things are setup
